Subject: [mif] Fwd: New Version Notification for draft-sarikaya-mif-6man-ra-route-00.txt

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 25 Apr 2012 11:20:48 -0500

I have submitted RA version of the route option draft.
I know that this issue has been discussed a lot but for the RA version
there was no draft.

So now, we have a draft.

I think that the consensus from IETF 83 was to go for RA options.

Regards,

Behcet

---------- Forwarded message ----------
From: Behcet Sarikaya <[email-masked]>
Date: Tue, Apr 24, 2012 at 5:01 PM
Subject: Fwd: New Version Notification for
draft-sarikaya-mif-6man-ra-route-00.txt
To: Wojciech Dec <[email-masked]>, Tomasz Mrugalski
<[email-masked]>, [email-masked]

Hi all,
If you wish to be coauthor, please let me know.
I'll be happy to make -01 with you.

Regards,

Behcet

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Tue, Apr 24, 2012 at 4:58 PM
Subject: New Version Notification for draft-sarikaya-mif-6man-ra-route-00.txt
To: [email-masked]

A new version of I-D, draft-sarikaya-mif-6man-ra-route-00.txt has been
successfully submitted by Behcet Sarikaya and posted to the IETF
repository.

Filename:        draft-sarikaya-mif-6man-ra-route
Revision:        00
Title:           IPv6 RA Options for Multiple Interface Next Hop Routes
Creation date:   2012-04-24
WG ID:           Individual Submission
Number of pages: 9

Abstract:
  This draft defines new Router Advertisement options for configuring
  next hop routes on the mobile or fixed nodes.  Using these options,
  an operator can easily configure nodes with multiple interfaces (or
  otherwise multi-homed) to enable them to select the routes to a
  destination.  Each option is defined together with definitions of
  host and router behaviors.

The IETF Secretariat